#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: streaming-commons
version: 0.1.18
id: streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
key: streaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/streaming-commons
synopsis: Common lower-level functions needed by various streaming data libraries
description:
    Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Emanuel Borsboom
exposed: True
exposed-modules:
    Data.Streaming.Blaze Data.Streaming.ByteString.Builder
    Data.Streaming.ByteString.Builder.Buffer
    Data.Streaming.ByteString.Builder.Class Data.Streaming.FileRead
    Data.Streaming.Filesystem Data.Streaming.Network
    Data.Streaming.Network.Internal Data.Streaming.Process
    Data.Streaming.Process.Internal Data.Streaming.Text
    Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
abi: 770598fdeaa282b567739d7b96c4b6aa
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/streaming-commons-0.1.18
library-dirs: /usr/lib/ghc-8.0.2/site-local/streaming-commons-0.1.18
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/streaming-commons-0.1.18
hs-libraries: HSstreaming-commons-0.1.18-KZl1SWhWop6Ksa4IiFWi6P
depends:
    array-0.5.1.1 async-2.1.1.1-2GwQEYzLBsdIBCHbNA3HGy base-4.9.1.0
    blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO bytestring-0.10.8.1
    directory-1.3.0.0 network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    process-1.4.3.0 random-1.1-9tceXaeYIMZ4JrKq20Egog
    stm-2.4.4.1-iSYwp3RMY11sHCifJ3gtR
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    unix-2.7.2.1 zlib-0.6.1.2-GcLmGV5PElZD6CJvjR9umm
haddock-interfaces: /usr/share/doc/haskell-streaming-commons/html/streaming-commons.haddock
haddock-html: /usr/share/doc/haskell-streaming-commons/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
